﻿/* CSS Document */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,
form,fieldset,input,textarea,p,blockquote,th,td {
padding: 0;
margin: 0;
}
body a {
	transition:all ease 0.5s;
	-webkit-transition:all ease 0.5s;
	-moz-transition:all ease 0.5s;
	-ms-transition:all ease 0.5s;
	-o-transition:all ease 0.5s;
}
.nabout-imgbox img {
	clear:both;
	display:block;
	margin:auto;
	margin-top:30px;
}
.pagination{ float:left; width:100%; height: 30px; line-height: 30px; text-align:center; border: none; margin-top:20px;}
.pagination .pagefy{ width: 100%;}
.pagination .pagefy a{    border: 1px solid #1e1f24; cursor: pointer; display: inline-block; height: 20px; line-height: 20px; color:#666;
  padding: 0 6px; text-align: center; margin-right: 5px;}
.pagination .pagefy .current{ background-color: #1e1f24; color: #fff;}
.pagination .pagefy a:hover{background-color: #1e1f24; color: #fff;}
.dcqprev,.dcqnext {width:859px; height:auto; display:table; line-height:20px; margin-top:10px; font-size:12px; color:#333;}
.dcqprev a,.dcqnext a {color:#333;}
.dcqprev a:hover {color:#c12a2a;}
.dcqnext a:hover {color:#c12a2a;}
table {
border-collapse: collapse;
border-spacing: 0;
}
fieldset,img {
border: 0;
}
address,caption,cite,code,dfn,em,strong,th,var {
font-weight: normal;
font-style: normal;
}
ol,ul {
list-style: none;
}
caption,th {
text-align: left;
}
h1,h2,h3,h4,h5,h6 {
font-weight: normal;
font-size: 100%;
}
q:before,q:after {
content:'';
}
abbr,acronym { border: 0;
} 
a{ text-decoration:none;}
/**/
.logotel{ width:100%; height:115px; background:#efefef; margin:0 auto; padding-top:13px;border-bottom: 2px solid #c12a2a;}
.logotelmain{ width:1000px; height:115px; margin:0 auto;}
.logo{ width:500px; height:115px; float:left; }
.logo img{ width:109px; height:105px; float:left;}
h1{ width:385px; height:115px; float:right; font-size:24px; color:#c12a2a; line-height:100px; font-weight:700;}
.tel{ width:300px; height:70px; float:right; text-align:right;margin-top:20px; }
.tel span{ display:block;  width:300px; height:auto; display:table; font-size:22px; color:#c12a2a; text-align:right;}
.tel font{ font-size:30px; font-family:"Impact"; color:#c12a2a; float:right;}


.banner{width:100%;text-align:center; z-index:1; height:348px;position:relative; clear:both;}
#full-screen-slider { width:100%; height:348px;position:relative}
#slides { display:block; width:100%; height:348px; list-style:none; padding:0; margin:0; position:relative}
#slides li { display:block; width:100%;height:100%; left:0; list-style:none; padding:0; margin:0; position:absolute}
#pagination { display:block; list-style:none; width:100%; text-align:center; position:absolute; left:0%; bottom:15px; z-index:9900; margin:0}
#pagination li { font-size:0;display:inline-block;*display:inline;*zoom:1;list-style:none; width:80px; height:10px;margin-left:4px;background:#bebebe;}
#pagination li a { display:block; width:100%; height:100%; padding:0; margin:0;  text-indent:-9999px; }
#pagination li.current {background:#ff5a00;}


.menu{ width:100%; height:50px; margin:0 auto; background:#1e1f24;}
.menu ul{ width:1000px; height:50px; margin:0 auto;}
.menu ul li a{ display:block; width:122px; height:50px; float:left; font-size:12px; color:#c4cbd1; text-align:center; line-height:50px;  }
.menu ul li a:hover{ background:url(images/navbg.jpg) no-repeat; background-position:center;}

.notice{ width:100%; height:auto; display:table;background:#efefef;border-bottom: 1px solid #d3d3d3;border-top: 1px solid #d3d3d3; }
.noticemain{ width:1000px; height:49px; margin:0 auto;}
.gonggao{ width:500px; height:49px; float:left;}
.gonggao span{ width:80px; float:left; height:49px; font-size:14px; color:#000000; display:block; line-height:49px; background:url(images/notice.jpg) no-repeat; background-position:left center; padding-left:60px;}
marquee{ height:49px; font-size:14px;line-height:49px;width:360px; float:right; color:#000; }
.search{ width:245px; height:30px; float:right; margin-top:10px;}
.t{ width:200px; height:30px; line-height:30px; float:left; font-size:14px;   border:0;color: #000; padding-left:5px;}
.s{ width:40px; height:30px; float:right; background:url(images/search.jpg) no-repeat; background-position:center; border:0;background-color:#333;}

.product{ width:1000px; height:auto; display:table; margin:0 auto;margin-top:20px;}
.protit{ width:1000px; height:46px; border-bottom:2px solid #acacac; color:#0f1427; font-size:24px;}
.protit h2{ width:300px; float:left; height:46px; line-height:46px;}
.protit h2 span{ font-size:18px; font-family:arial; color:#0f1427; }
.more{ display:block; width:100px; float:right; font-size:14px; color:#1e1f24; line-height:46px;}
.promain{width:1000px; height:auto; display:table; margin-top:20px;}
.proleft{ float:left; width:264px; height:auto; display:table;border: 1px solid #d0d0d0;}
.ptit{ width:224px; height:50px; padding:10px 20px; background:#c12a2a ; font-size:24px; color:#fff;}
.ptit h3 span{ display:block; width:224px; font-size:14px;color:#d15f5f;  }
.proleft ul{ width:264px; height:auto; display:table; background:#1e1f24; padding-top:10px;}
.proleft ul li h3 a{ display:block;width:224px; height:38px; line-height:38px; color:#878787; font-size:14px; padding:0 20px; font-weight:700;overflow:hidden;white-space:nowrap;text-overflow: ellipsis;}
.proleft ul li h3 a:hover{ width:204px; background:url(images/proclabg.jpg) no-repeat; background-position:20px center; padding-left:40px; color:#fff;}
.promore{ color:#c12a2a;width:224px; height:38px; line-height:38px;font-size:14px; padding:0 20px;font-weight:700;}

.proright{ width:710px; float:right; height:auto; display:table;}
 
.proright ul li{ width:220px; height:288px; float:left;margin:0 8px;position: relative }
.proright ul li img{ width:210px; height:158px; border:1px solid #d0d0d0;padding: 4px;}
.proright ul li h3{width:220px; height:32px; background:#c12a2a ;}
.proright ul li h3 a{ display:block; height:32px;width:210px; font-size:16px; line-height:32px; color:#FFF;overflow: hidden;text-overflow: ellipsis;white-space: nowrap; padding:0 5px; text-align:center;}
.proright p{ width:220px; height:50px; font-size:14px; color:#666666; line-height:22px; padding:5px 0;}

.news{ width:1000px; height:auto; display:table; margin:0 auto; margin-top:20px;}
.newslist{ width:1000px; height:auto; display:table; margin-top:10px;  }
.newslist ul li{ width:488px; height:116px; float:left; margin:0 6px;}
.newslist ul li span{ width:488px; height:34px; padding-top:16px; display:block; font-size:24px; color:#c12a2a;font-family: arial;}
.newslist ul li .ntit{ width:488px; height:48px; border-top: 1px solid #d2d2d2; border-bottom: 1px solid #d2d2d2; padding:8px 0;background:#fff;}
.newslist ul li .ntit h3 {width:488px; height:24px; }
.newslist ul li .ntit h3 a{ display:block; width:488px; height:24px; font-size:14px; font-weight:700;line-height:24px; color:#333333; overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.newslist ul li .ntit p{ width:488px; height:24px;  font-size:12px;text-indent:2em; color:#666666; line-height:24px; font-size:14px;}
.newslist ul li .ntit:hover{ background:#f3f3f3;}
.prolist{ width:100%; height:auto; display:table;background:#c12a2a; margin:0 auto; padding:20px 0;}
#demo{ overflow:hidden; height:316px;width:1000px;   margin:0 auto;}
#indemo {float: left;width:800%; height:316px; padding:3px 0;}
#demo1 {float: left; height:316px;}
#demo ul li img {width:230px; height:178px; border:0; padding:0; }
#demo2 {float: left;}
#demo ul li{width:233px; height:312px; margin-left:16px; float:left; background:#fff; position: relative;}
#demo ul li h3{width:233px; height:28px; line-height:28px; text-align:center; font-weight:700;}
#demo ul li h3 a{width:205px;color:#000;background:#fff;}
#demo ul li p {padding:10px; width:213px; color:#666666; line-height:25px;}
.pstit{ border:0;}
.mainp{ width:100%; height:auto; display:table; clear:both}
.ppm{ width:1000px; margin:0 auto; height:auto; display:table;}
.protit{ width:100%; height:46px; border-bottom:2px solid  #acacac; font:24px/46px "微软雅黑"; color:#0f1427; padding-top:20px; }
.pmore{ float:right; padding-right:20px;width:82px; height:46px; }
.pmore a{ color:#1e1f24; font-size:14px;line-height:46px; }
.pro_left{ float:left; width:264px; height:auto;}
.main_pro{ width:100%; height:auto; padding-top:20px; display:table;}
.lbie{ height:52px; line-height:30px; background:#c12a2a;color: #fff;font-size:22px; width:224px; padding:10px 20px;font-family:"微软雅黑"}
.lbie span{ display:block; color:#d15f5f; font-size:14px; line-height:20px;}
.pro_left ul{ padding:16px 0 10px 0;background:#000;}
.pro_left ul li{ height:34px;margin-top:12px; padding:0 20px;}
.pro_left ul li h3{ height:34px; line-height:34px; text-indent:28px; padding-right:20px; overflow:hidden;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.pro_left ul li h3 a{ color:#878787; font-size:14px; font-weight:bold;}
.pro_left ul li h3 a:hover{ display:block; color:#fff; background:url(images/proclabg.jpg) no-repeat 20px center; padding-left:15px;}
.pro_left ul span a{display:block; color:#c12a2a; font-size:14px; line-height:20px; font-weight:bold; padding:20px 20px 20px 45px}

.pro_right ul li { width:220px; height:270px; float:left; margin-left:25px;}
.pro_right ul li img{ border:1px solid #d0d0d0; width:197px; height:140px; margin-bottom:10px; padding:10px;}
.pro_right ul li h3 a { font-size:14px; font-weight:bold; line-height:30px; width:205px; display:block; overflow:hidden;white-space:nowrap;text-overflow:ellipsis; background:#c12a2a; color:#fff; padding-left:15px;}
.pro_right ul li p {font-size:14px; height:57px; line-height:30px; padding:10px 0px; width:220px; color:#666666}
/*新闻中心*/
.manew{ height:235px;}
.manew ul li{ width:470px; height:116px; float:left; margin-right:25px; padding-bottom:10px;}
.date{ color:#c12a2a; font-size:24px; font-family:"arial"; height:34px; width:470px;}
.newtit{ width:470px; height:48px; border-bottom:1px solid #d2d2d2; border-top:1px solid #d2d2d2; padding:10px 0; color:#333333; font-weight:bold; font-size:14px;}
.newtit:hover{ display:block; background:#f3f3f3;}
.newtit p{ color:#666666; font-size:14px; padding-left:20px; font-weight:100; line-height:34px;}
/*成功案例*/
.anli{ border-bottom:0;}
.anbj{ background:#c12a2a; width:100%; height:auto; display:table}
.alfx{ width:1000px; margin:0 auto; padding:20px 0; height:316px;}
.alfx ul li{ background:#fff; width:233px; height:312px; margin-left:16px;}
.alfx ul li img{width:230px; height:178px; border:0; padding:0;}
.alfx ul li h3 a { width:205px;color:#000;background:#fff;}
.alfx ul li p {padding:10px; width:213px;}
.potd{ margin-top:20px;}
.compny{ width:326px; height:295px; float:left; padding-right:5px;}
.gsjs{ width:326px;}
.comnr{ width:320px; height:125px; margin-top:15px; line-height:30px; font-size:14px;font-family:"微软雅黑"; color:#666666;}
.comnr span{ display:block; font-size:14px; font-weight:bold; color:#0f1427;}
.abc{margin:0 auto;width:172px; height:30px;border:1px solid #6c6d74; margin-top:30px;}
.abc a{ padding-left:55px;color:#1e1f24; font-size:14px; }
.abc a:hover{ display:block; color:#c12a12;border:1px solid #c12a12;}
.safe{ border-left:1px solid #d2d2d2; border-right:1px solid #d2d2d2; padding:0 20px; width:290px;}
.safe ul li{ width:290px; height:34px; border-bottom:1px solid #d2d2d2;}
.safe ul li a{ color:#333333; font-size:14px; line-height:34px;}
.safe ul li a:hover{ display:block; color:#c12a12}
.safe ul li h3{ width:290px; display:block; overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}
.af{ margin-top:15px;}
.lxwm p{ padding-left:20px;}
.lxwm span{ font-weight:100; padding-left:35px; display:block;}
.caid{ background:#e8e8e8; height:80px; padding:10px 0}
.bb{ height:80px;}
.bb ul li{ width:186px; height:40px; margin-right:14px; float:left; border-bottom:1px solid #9ea0a6;}
.bb ul li a{ color:#0f1427; font-size:14px; line-height:40px;}
.bb ul li a:hover{ display:block; color:#c12a12}
 
.footer{ width:100%; height:auto; display:table; background:#1e1f24;font-size:12px;}
.share{ height:90px;}
.foottel{ background:url(images/telb.png) no-repeat left 32px; width:304px; height:90px; float:left;}
.botomtel{ color:#c12a2a; font-size:18px;padding:24px 0 0 56px;font-family:"微软雅黑";}
.botomtel span{ display:block; font-weight:bold; font-size:26px;font-family:impact}
.fooshre ul{ float:right; width:545px; height:90px; padding-left:60px; padding-top:30px;}
.fooshre ul li{ float:left; width:150px;}
.fooshre ul li a{ color:#606060;}
.fooshre ul li a:hover{ display:block; color:#fff;}
.fooshre ul li a span{ display:block; width:100px; float:right; padding-top:12px;}
.link{border-top:1px solid #35363a;border-bottom:1px solid #35363a; height:auto; width:100%; display:table;}
.linkimg{ background:url(images/221.png) no-repeat; width:145px; height:73px; margin:20px 0; color:#a2a2a2; font-size:24px;font-family:"微软雅黑"; padding:7px 0 0 30px; float:left;}
.linklist{ width:785px; height:auto; padding-left:25px; float:right; padding-top:10px;}
.linklist ul li{ float:left; width:175px; height:40px; line-height:40px; border-bottom:1px solid #272c3d; margin-right:10px;}
.linklist ul li a{ color:#7c7c7c;}
.linklist ul li a:hover{ color:#fff;}
.dibottom{ padding:20px 0 30px 0; width:100%; height:auto; display:table;}
.dibottom p{ text-align:center; line-height:23px; color:#606060; } 

/*page*/
.page_left{ width:264px; height:auto; display:table; float:left;}
.page_lxwm{ width:264px; margin-top:10px; height:225px;}
.pagemain{ width:710px; padding-left:20px; float:right; height:auto;}
.pagetit{ width:700px; padding-top:0;}
.pagetit a{ display:inline; text-align:right;}
.mian{ width:66%; text-align:right;}
.pagemain p{ line-height:30px; font-size:14px;font-family:"微软雅黑"; color:#666; text-indent:2em; margin:10px 0; }
.lxwp{ width:264px; padding-top:0px;}
.pgel{ width:264px;}
.pgel p{ padding-left:5px;}
.pgel span{ font-weight:100; display:block;}
.page_news{ width:710px; margin-top:20px;}
.mpt{border-top:2px solid #acacac;}
.pw{ border:0; width:700px; padding:0;}
.pw ul li{height:39px;display:block; float:left; margin:5px 10px; width:330px; }
.propp{ width:700px; height:auto; display:table; padding:20px 0;}
.propp ul li{margin:0 13px 20px 0;position: relative;}
.pnews{ padding-top:5px; padding-bottom:25px}
.pnews ul li{ width:700px; height:86px;border-bottom:1px solid #d4dde3; padding:10px 0;}
.pnews ul li h3{width:700px; float:left;}
.pnews ul li span{ float:right; display:block; font-size:12px; line-height:36px; color:#999999; padding:0 10px; font-weight:normal;} 
.pnews ul li h3 a{ color:#0f1427; font-size:14px; font-weight:bold; line-height:36px;}
.pnews ul li a:hover{color:#c12a12;}
.pnews ul li p{ line-height:23px; padding:5px;} 
.biaoti{ height:60px; padding:20px 25px;border-bottom:1px dotted #a2bac2;}
.bt{ font-size:22px; color:#0f1427; text-align:center;font-family:"微软雅黑";}
.tag{ font-size:12px; color:#777; line-height:50px;}
.tag a{font-size:12px;color:#1b1b1b;}
.tag h3{ width:570px; float:left; }
.tag span{ width:130px;  float:right; display:block; }
.single_nei{ width:720px; margin:0 auto; margin-top:10px;border-bottom:1px dotted #a2bac2;height:auto; display:table;border-top:1px dotted #a2bac2;}
.single_nei p{font-size:13px; color:#555; line-height:30px; }
.single_nei p a{ color:#666;}
.single_nei img{clear:both; display:block; margin:auto;}
.zuoyou{ width:100%; padding:15px 0;font-family:"微软雅黑";}
.top1{ width:480px;color:#0f1427;font-size:14px;}
.top1 a{color:#0f1427;font-size:12px; line-height:40px;}
.clear{ clear:both;}
.protop{ width:700px; height:80px; padding:20px 0;}
.proimg{ border:1px solid #d2d2d2; float:left;}
.proimg img{ width:350px; height:240px;}
.probt{ float:right; width:700px; padding:10px 0; border:none; height:auto; display:table;}
.dd{ font-size:22px; font-weight:bold;padding:10px 0;}
.aff{ line-height:35px; font-size:14px; padding:20px 5px;font-family:"微软雅黑"; color:#666;}


.pgtit{ float:left; width:262px;}

.mianbao{   float:right; padding:0; margin:0;font-size:12px; text-align:right;}
.mianbao a{ font-size:12px; color:#000;}

.titw{ width:300px;}

.zuoyou{ width:400px; padding-top:20px;margin-left:25px;}
.top1{ width:400px;font-size:12px;color:#3b3652; padding-bottom:5px; padding-top:10px;}
.top1 a{color:#3b3652;}
.boot1{width:400px;font-size:12px; padding-top:10px;color:#3b3652;padding-bottom:5px;}
.boot1 a{color:#3b3652;}



.rides-cs{background:#c12a2a;position:fixed;top:130px;right:1px;z-index:999;}
*html .rides-cs{position:absolute;top:expression(eval(document.documentElement.scrollTop));margin:130px 0 0 0;}
.rides-cs a{color:#00A0E9;}
.rides-cs a:hover{color:#ff8100;text-decoration:none;}
.rides-cs .floatL{width:36px;float:left;position:relative;z-index:1;}
.rides-cs .floatL a{font-size:0;text-indent:-999em;display:block;}
.rides-cs .floatR{width:130px;float:left;padding:5px;overflow:hidden;}
.rides-cs .floatR .cn{background:#F7F7F7;}
.rides-cs .cn h3{font-size:14px;color:#333;font-weight:600;line-height:24px;padding:5px}
.rides-cs .cn ul{padding:0 0 0 8px;}
.rides-cs .cn ul li{line-height:38px;height:38px;border-bottom:solid 1px #E6E4E4;overflow:hidden;}
.rides-cs .cn ul li span{color:#777; font-size:12px;}
.rides-cs .cn ul li img{vertical-align:middle;width:75px; height:25px;}
.rides-cs .btnOpen,.rides-cs .btnCtn{position:relative;z-index:9;top:0;left:0;background:url(images/shopnc.png) no-repeat;display:block;width:20px;height:146px;overflow:hidden;padding:8px;}
.rides-cs .btnOpen{background-position:8px 12px;}
.rides-cs .btnCtn{background-position:-31px 12px;}


.error{text-align:center;font-size:14px; color:#000;   }
.error img{ margin-top:40px;width:500px; height:350px;}
.error a{display:black;font-size:14px; color:#000;}

#pagenavi{display:table;margin:0 auto;text-align:center;margin-top:20px; font-size:12px;}
#pagenavi a, #pagenavi a:visited, #pagenavi span {height: 26px;line-height: 26px;display: inline-block;padding: 1px 8px;color:#39F;font-size:12px;  margin-top:6px;margin-bottom:6px;}
#pagenavi a, #pagenavi a:visited {margin: 0 2px;border:1px solid #CCC;}   
#pagenavi span.pages {padding: 2;height: 26px;line-height: 26px;border:1px solid #CCC;color:#39F;margin:0;margin-right:3px;}   
#pagenavi span.current {height: 26px;line-height: 26px;text-align: center;border:1px solid #BCD0E5;margin:0;}
.shuiyin-img{position:absolute;left:0px;top:0;z-index: 9;}

.tupianw{position: relative; }
.tupianw img{width:800px;height:auto;}
.tupian{width:100%;height:100%;background: rgba(0, 0, 0, 0) url("/images/ymshuiyin.png") no-repeat scroll center center;top:0;position: absolute; z-index: 99;}